/*
Theme Name:     Chrëschte mam Sahel
Description:    based on InCare
Template:       incare
Version:        1.5
*/
@import url("../incare/style.css");

/* .widget_qtranslate .lang-en { display: none } */

.clearfix:before,
.clearfix:after {
    content: "";
    display: table;
}

.clearfix:after {
    clear: both;
}

.clearfix {
    zoom: 1;
}

.header {
    position: relative;
}

.qtranxs_widget {
    position: absolute;
    right: 0;
    top: 0;
    font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
}

.qtranxs_widget li {
    float: left;
    list-style-type: none;
    margin-left: 10px;
}

.qtranxs_widget li::after {
    content: "/";
    padding-left: 5px;
    color: #8f9c22;
}

.qtranxs_widget li:last-child::after {
    content: "";
}

.qtranxs_widget li a {
    color: #83920a;
}

.qtranxs_widget li.active {
    font-weight: bold;
}

.qtranxs_widget li.active a {
    color: #727c1a;
}

.logo {
    height: 89px;
}

.logo a {
    float: none !important;
}

.logo img {
    width: auto;
    height: 89px;
    display: block;
    float: none;
}

.logo p {
    float: none;
    font-size: 14px;
    color: #4d422f !important;
    margin-top: 10px;
}

.bg-top-bar {
    margin-bottom: 32px;
}

.footer-copyright {
    padding-bottom: 20px;
}

.home-call-action-title {
    color: #4d422f;
}

.shortcodes h5 {
    color: #83920a;
}

.footer_box .gform_wrapper ul li {
    margin-top: 0;
    margin-bottom: 4px;
    background: none;
}

.gform_wrapper input {
    border: 1px solid #ccc !important;
}

.gform_wrapper input[type=submit] {
    border: 1px solid #666 !important;
    padding: 2px 6px;
}

.footer-copyright {
    display: none;
}

iframe[allowfullscreen] {
    width: 100%;
    height: 420px;
}

#donconfiance {
    position: absolute;
    right: 0;
    top: 28px;
    height: 80px;
    z-index: 10000;
}

@media only screen and (max-width: 649px) {
    .qtranxs_widget {
        top: -20px;
    }

    .wrapper {
        overflow: visible;
    }

    #donconfiance {
        display: none;
    }
}

.bg-menu {
    z-index: 9999;
}

/* Home page */

.page-template-page-home .bg-title-page {
    display: none;
}

/* Sponsor */
.page-template-page-home .sponsor-wrapper {
    background: #504534;
    padding: 40px;
}

.page-template-page-home .sponsor-wrapper h2,
.page-template-page-home .sponsor-wrapper p,
.page-template-page-home .sponsor-wrapper a {
    color: white;
    margin: 0;
}

.page-template-page-home .sponsor-wrapper h2 {
    margin: 0 0 20px 0;
    font-size: 36px;
    line-height: 36px;
    font-weight: normal;
}

.page-template-page-home .sponsor-wrapper p {
    font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
    line-height: 1.5em;
    font-size: 16px;
    font-weight: 200;
}

.page-template-page-home .sponsor-wrapper a {
    font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
    background: #e85c2b;
    color: white;
    font-size: 22px;
    text-transform: uppercase;
    font-weight: normal;
    padding: 20px 30px;
    display: inline-block;
    margin: 0;
    transition: background 0.3s ease-in-out;
}

.page-template-page-home .sponsor-wrapper a:hover {
    background: #d1552a;
}

/* Grid */

.page-template-page-home .news-wrapper,
.page-template-page-home .agenda-wrapper {
    padding: 40px;
}

.page-template-page-home .news-wrapper h2,
.page-template-page-home .agenda-wrapper h2 {
    color: #83920a;
    font-size: 32px;
    position: relative;
    margin-bottom: 35px;
}

.page-template-page-home .news-wrapper h2:after,
.page-template-page-home .agenda-wrapper h2:after {
    content: "";
    position: absolute;
    bottom: -8px;
    left: 0;
    width: 50px;
    height: 4px;
    background-color: #83920a;
}

/* News items */

.page-template-page-home a.news-item {
    display: block;
    position: relative;
    height: 127px;
    padding: 17px 17px 20px 183px;
    margin-bottom: 10px;
    background: #f6f6f6;
}

.page-template-page-home a.news-item .thumbnail {
    position: absolute;
    top: 0;
    left: 0;
    height: 164px;
    width: 164px;
    background-color: #444;
    background-image: url("img/hover-news.png");
    background-size: cover;
    background-position: center center;
}

.page-template-page-home a.news-item .thumbnail:before {
    opacity: 0;
    transition: opacity 0.3s ease-in-out;
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background: rgba(131, 146, 10, 0.5);
    background-image: url("img/hover-news.png");
    background-position: center center;
    background-repeat: no-repeat;
}

.page-template-page-home a.news-item .thumbnail:hover {
}

.page-template-page-home a.news-item .date {
    color: #333;
    font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
    font-size: 12px;
}

.page-template-page-home a.news-item h3 {
    color: #83920a;
    font-size: 22px;
    line-height: 22px;
    margin: 5px 0 10px 0;
}

.page-template-page-home a.news-item p {
    color: #333;
    font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
    font-size: 14px;
}

.page-template-page-home a.news-item:hover .thumbnail:before {
    opacity: 1;
}

.show-more {
    color: #8f9c22;
    font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
    font-weight: bold;
    font-size: 12px;
    float: right;
}

.show-more:hover {
    color: #697314;
}

/* Bulletin items */

.page-template-page-home a.bulletin-item {
    display: block;
    position: relative;
    height: 100px;
    padding: 10px 10px 10px 245px;
    margin-bottom: 10px;
    background: #504534;
}

.page-template-page-home a.bulletin-item .thumbnail {
    position: absolute;
    top: 0;
    left: 0;
    height: 120px;
    width: 230px;
    background-color: #d4d4d4;
    background-size: cover;
    background-position: center center;
}

.page-template-page-home a.bulletin-item .thumbnail:before {
    opacity: 0;
    transition: opacity 0.3s ease-in-out;
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background: rgba(131, 146, 10, 0.5);
    background-image: url("img/hover-bulletins.png");
    background-position: center center;
    background-repeat: no-repeat;
}

.page-template-page-home a.bulletin-item h3 {
    color: white;
    font-size: 22px;
    line-height: 22px;
    margin: 5px 0 10px 0;
}

.page-template-page-home a.bulletin-item .date {
    color: white;
    font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
    font-size: 16px;
}

.page-template-page-home a.bulletin-item:hover .thumbnail:before {
    opacity: 1;
}

/* Agenda items */

.page-template-page-home a.event-item {
    display: block;
    position: relative;
    height: 36px;
    padding: 0 0 0 46px;
    margin-bottom: 10px;
}

.page-template-page-home a.event-item .thumbnail {
    position: absolute;
    top: 0;
    left: 0;
    height: 38px;
    width: 38px;
    background-color: #8f9c22;
    background-image: url("img/agenda-icon.png");
    background-repeat: no-repeat;
    background-position: center center;
    transition: all 0.3s ease-in-out;
}

.page-template-page-home a.event-item .thumbnail:hover {
    background-color: #697314;
}

.page-template-page-home a.event-item h3 {
    color: #83920a;
    font-size: 20px;
    line-height: 20px;
    margin: 0 0 10px 0;
    transition: all 0.3s ease-in-out;
}

.page-template-page-home a.event-item h3:hover {
    color: #697314;
}

.page-template-page-home a.event-item .date,
.page-template-page-home a.event-item .time {
    font-size: 14px;
    color: #333;
    font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
}

.page-template-page-home a.event-item:hover .thumbnail:before {
    opacity: 1;
}

/* Thank you */
.page-template-page-home .thank-you-wrapper {
    background: #83920a;
    padding: 40px;
}

.page-template-page-home .thank-you-wrapper h2,
.page-template-page-home .thank-you-wrapper p,
.page-template-page-home .thank-you-wrapper a {
    color: white;
    /*margin: 0;*/
}

.page-template-page-home .thank-you-wrapper h2 {
    margin: 0 0 20px 0;
    font-size: 32px;
    line-height: 32px;
}

.page-template-page-home .thank-you-wrapper p {
    font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
    line-height: 1.5em;
}

p.thank-you-wrapper {
    padding-bottom: 20px;
}

a.excerpt-read-more {
    background-color: #4d422f;
    padding: 10px;
    display: inline-block;
    margin-top: 15px;
    font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
    text-transform: uppercase;
    font-size: 12px;
    cursor: pointer;
    transition: background-color 0.3s ease-in-out;
}

a.excerpt-read-more:hover {
    background-color: #302c24;
}

/* Tablet and up */
@media only screen and (min-width: 768px) {
    .page-template-page-home .sponsor-wrapper {
        position: relative;
        padding-right: 340px;
    }

    .page-template-page-home .sponsor-wrapper a {
        position: absolute;
        top: 70px;
        right: 40px;
    }

    .page-template-page-home .left-col,
    .page-template-page-home .right-col {
        width: 49%;
        float: left;
    }

    .page-template-page-home .left-col {
        margin-right: 2%;
    }
}

/* Footer */

.footer {
    background-color: #4d422f;
    border-bottom: 8px solid #83920a;
}

.footer-border-orange {
    border: none;
}

.footer_box h2:after {
    content: "";
    position: absolute;
    bottom: -15px;;
    left: 0;
    width: 55px;
    height: 2px;
    background-color: white;
}

.footer_box {
    width: 270px;
}

.footer_box:nth-child(3) {
    margin-right: 0;
    width: 300px;
}

.footer_box:nth-child(3) .footer_box {
    margin-right: 0;
    width: 300px;
}

#gform_2 .gfield_label {
    display: none;
}

#gform_2 input[type=text],
#gform_2 input[type=email] {
    padding: 10px 7px;
}

#gform_2 input[type=submit],
.footer_box .button {
    text-transform: none;
    background: #e85c2b;
    color: white;
    border: 0 !important;
    padding: 10px 12px;
    font-weight: normal;
    cursor: pointer;
    transition: all 0.3s ease-in-out;
}

#gform_2 input[type=submit]:hover,
.footer_box .button:hover {
    background: #d1552a;

}

#gform_wrapper_2 ul li.gfield {
    margin-top: 0;
    padding-right: 0;
}

.footer_box .button {
    display: block;
    background: #e85c2b;
    text-transform: uppercase;
    font-weight: bold;
    font-size: 18px;
    text-align: center;
    color: white !important;
    margin-bottom: 10px;
    padding: 12px;
}

.footer_box .button:hover {
    background: #d1552a;
    transition: background 0.3s ease-in-out;
}

.footer_box .button span {
    display: block;
    font-weight: normal;
    text-transform: none;
    font-size: 12px;
}

.bg-menu nav .sub-menu li a {
    font-size: 14px !important;
}

/*.bg-menu nav ul li a:link, .bg-menu nav ul li a:visited {
    padding: 20px 15px;
}*/

.soc-icons ul li span {
    color: white;
}

.soc-icons ul li .tooltip {
    display: none !important;
}

.soc-icon-3 a {
    background-position: bottom;
    background-color: white;
    border-radius: 3px;
}

.soc-icon-3 a:hover {
    background-position: top;
}


/*responsive*/

@media screen and (max-width: 500px) {
    .logo img {
        margin: 0 auto;
        height: unset;
        width: 90%;
    }

    .page-template-page-home a.news-item {
        padding: 17px 17px 20px 110px;
    }

    .page-template-page-home a.news-item .thumbnail {
        width: 100px;
    }

    .page-template-page-home a.bulletin-item {
        padding: 10px 10px 10px 110px;
    }

    .page-template-page-home a.bulletin-item .thumbnail {
        width: 100px;
    }

    .tp-caption {
        font-size: 16px!important;
        line-height: 20px!important;
        max-width: 58vw!important;
        min-width: 58vw!important;
        width: 100%!important;
    }

    .tp-caption.Slide-Template img {
        width: 120vw!important;
    }

    .rev_slider_wrapper {
        height: 200px!important;
    }

    .rev_slider_wrapper .rev_slider {
        height: 200px!important;
    }

    .rev_slider_wrapper img {
        width: 120vw!important;
        transform: scaleY(2);
        transform-origin: center;
    }

    .shortcodes p {
        width: unset;
    }

    .shortcodes iframe {
        width: calc(100vw - 30px);
    }

    .shortcodes a {
        word-break: break-word;
    }

    .contact-text p {
        width: 100%;
    }
}

@media screen and (max-width: 1100px) {
    .widget.qtranxs_widget {
        top: 5px;
    }

    .bg-top-bar.left {
        display: none;
    }

    .wrapper {
        width: 100%;
    }

    .wrapper-content {
        width: calc(100% - 30px);
    }

    .footer .footer-widgets > .footer_box {
        width: 100%;
    }

    .logo {
        margin: 30px 0;
    }

    .content.left {
        width: 100%;
        padding: 0;
    }

    #donconfiance {
        top: 38px;
        right: 15px;
    }

    .event-header {
        height: unset;
    }

    .page-template-page-home .news-wrapper, .page-template-page-home .agenda-wrapper {
        padding: 40px 15px;
    }

    .page-template-page-home .sponsor-wrapper {
        padding: 40px 15px;
    }

    .page-template-page-home .sponsor-wrapper a {
        margin-top: 15px;
        position: relative;
        top: unset;
        right: unset;
    }

    .gallery-images-content {
        width: 100%;
    }
}
